
VIRTUAL CREDIT CARD - Bug #17210

Android [TREATS][Treats Miles and Points] The image is not showing for certain screen

16 August 2023 05:29 PM - hsulynn pang

Status: Closed Start date: 16 August 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: The image is not showing for certain screen

Expected result: The image is showing for certain screen

History

#1 - 17 August 2023 10:43 AM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 17 August 2023 10:45 AM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to hsulynn pang

#3 - 17 August 2023 11:05 AM - hsulynn pang

- File WhatsApp Image 2023-08-17 at 10.58.25 (2).jpeg added

- File WhatsApp Image 2023-08-17 at 10.58.25 (1).jpeg added

- File WhatsApp Image 2023-08-17 at 10.58.25.jpeg added

- File WhatsApp Image 2023-08-17 at 10.58.24 (1).jpeg added

- File WhatsApp Image 2023-08-17 at 10.58.24.jpeg added

- File WhatsApp Image 2023-08-17 at 10.58.23 (1).jpeg added

- File WhatsApp Image 2023-08-17 at 10.58.23.jpeg added

- File WhatsApp Image 2023-08-17 at 10.58.22.jpeg added

tested for treats miles

#4 - 18 August 2023 06:35 PM - hsulynn pang

- Status changed from Assigned to Closed

Files

WhatsApp Video 2023-08-16 at 17.13.19.mp4 1.72 MB 16 August 2023 hsulynn pang

WhatsApp Video 2023-08-16 at 17.19.25.mp4 2.38 MB 16 August 2023 hsulynn pang

WhatsApp Image 2023-08-16 at 17.22.13.jpeg 86.3 KB 16 August 2023 hsulynn pang

WhatsApp Image 2023-08-16 at 17.20.29.jpeg 64.6 KB 16 August 2023 hsulynn pang

WhatsApp Image 2023-08-17 at 10.58.25 (2).jpeg 24.4 KB 17 August 2023 hsulynn pang

WhatsApp Image 2023-08-17 at 10.58.25.jpeg 28.7 KB 17 August 2023 hsulynn pang

WhatsApp Image 2023-08-17 at 10.58.25 (1).jpeg 35.3 KB 17 August 2023 hsulynn pang

WhatsApp Image 2023-08-17 at 10.58.24 (1).jpeg 29.2 KB 17 August 2023 hsulynn pang

WhatsApp Image 2023-08-17 at 10.58.24.jpeg 29.2 KB 17 August 2023 hsulynn pang

WhatsApp Image 2023-08-17 at 10.58.23 (1).jpeg 26.1 KB 17 August 2023 hsulynn pang

WhatsApp Image 2023-08-17 at 10.58.23.jpeg 26 KB 17 August 2023 hsulynn pang
WhatsApp Image 2023-08-17 at 10.58.22.jpeg 34.4 KB 17 August 2023 hsulynn pang
